	.widget-title h2 {
		margin-bottom: 18px;
		font-weight: 700;
		font-size:24px;
		line-height: 1.25em;
		color: #3d3d3d;
		text-transform:capitalize;
	}
	
	.widget-des {
		margin-bottom: 30px;
		font-weight: 500;
		line-height: 20px;
	}
	
	.timer_countdown{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		margin-top: 20px;
	}
	
	.timer_countdown .fa-clock-o {
		margin-right: 12px;
		font-size: 24px;
	}

	.shop_btn{
		margin-top: 30px;
		min-width: 130px;
		box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		background-color: #2874e3;
		color: #ffffff;
		border-color: #2874e3;
		display: inline-flex;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.shop_btn:hover, .shop_btn :focus, .shop_btn :active{
		color:#fff;
	}
	
	.product_slider{
		min-height:400px;
	}
	
	@media (min-width: 992px){
		.product_slider{
			background:white;
			margin-bottom:10px;
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display:flex;
			border: 1px solid #DCDCDC;
			background: #fff;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.08);
			-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.08);
			box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.08);
			border-bottom: 1px solid #dcdcdc;
		}
	
		.product_slider__category {
			width: 280px;
			border-right: 1px solid #F0F0F0;
		}
		
		.product_slider__slider{
			width: calc(100% - 280px);
			float: left;
			padding: 15px;
		}
		
		.widget-title{
			padding: 40px 20px 10px;
			float: left;
			text-align: center;
			margin: 0px;
			background: url(../images/shadow-background.png) bottom;
			background-repeat: repeat-x;
			border-bottom: none;
			height: 100%;
		}
	}
	
	@media (max-width: 991px){
		.product_slider {
			min-height: 1px;
			background:white;
			margin-bottom: 10px; 
			position: inherit;
		}
		
		.product_slider__category {	
			width: 100%;
			float: none;
		}
		
		.widget-title {
			border-bottom: 1px solid #dcdcdc;
			text-align: center;
			margin: 0px;
			padding: 34px 20px 35px;
			text-align:center;			
			background: url(../images/shadow-background.png) bottom;
			background-repeat: repeat-x;
			border-bottom: none;
			height: 100%;
		}
		.product_slider__slider{
			width: 100%;
			float: none;
			padding:15px;
			text-align:center;
		}
		
	}
	
	.user img{
		height:130px! important;
		width:130px!important;
	}

	.user_item img{
		height:180px! important;
		width:auto!important;
	}

	.box{
		height:300px;
		width:200px;
		background:#eee;
		position:relative;
	}
	

	.product_type{
		color:#333;
		text-transform:uppercase;
		font-size:12px;
		font-weight: 500;
	}
	
	.category{
		color:#878787;
		text-transform:uppercase;
		font-size:13px;
		font-weight: 500;
	}
	
	.prod_type_optionlist{
		color:#212121;
		text-transform:capitalize;
		font-size:13px;
		
	}
	
	#cat_wrapper{
		margin-bottom:0px;
		border-bottom:2px solid rgba(0, 0, 0, 0.12);
	}
	
	.custom_img{
		position:relative;
	}

	.custom_img img{
		max-height:100%;
		width:auto!important;
		margin:auto;
		width: auto!important;
	}

	.nav_image{
		height:125px;
		position:relative;
	}

	.brand_image{
		height:77px;
		position:relative;
	}

	.brand_image img{
		max-height:100%;
		max-width:100%;
		margin:auto;
		width: auto!important;
	}


	.nav_image img{
		max-height:100%;
		width:auto!important;
		margin:auto;
	}


	.cate-para {
		margin-bottom: 0px;
		font-family: 'Roboto', sans-serif;
		line-height: 1.2;
		font-size: 12px;
		color: #555;	
	}

	.off_price, off_icon{
		display:inline-block;
		color: #535353;
		opacity: 0.5;
		font-size:12px;
	}

	.cate{
		font-size:15px;
		display:inline-block;
		margin: 10px 0px;
		font-weight:normal;
		color: #333;
	}

	.font, .price{
		text-decoration: line-through;
	}

	.owl-item {
		-webkit-backface-visibility: hidden;
		-webkit-transform: translateZ(0) scale(1.0, 1.0);
	}

	/*----------------LOADER CONTENT------------------*/
	.loader{
		height:200px;
		width:100%;
		display: block;
		background:#f6f7f8;
	}
	
	.img-wrapper{
		height: 30px;
		line-height: 30px;
	}

	/*-----------------card caterory--------*/
	.category_div .caption {
		text-align: center;
	}

	.category_div .caption h3 {
		text-align: center;
		white-space: nowrap;
		overflow: hidden;
		padding: 0px 5px;
		text-overflow: ellipsis;
	}

	#card_h3 {
		color: #7a7a7a;
		font-size: 1em;
		text-decoration: none;
		font-family: 'Lato', sans-serif;
		text-transform: uppercase;
		margin: 10px 0px 0px 0px;
	}